### Property

# Camel MessageInfo:flags

since: 3.24

#### Declaration

    property flags: Camel.MessageFlags [ read, write ]

#### Description [src]

Bit-or of `CamelMessageFlags`.

Type:`CamelMessageFlags`

Available since: 3.24

Default value | 0
Getter method | `camel_message_info_get_flags()`
Setter method | `camel_message_info_set_flags()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no